{
  "values": [
    "eroticdungeongame:pinkdisplay_rack",
    "eroticdungeongame:greendisplay_rack",
    "eroticdungeongame:light_bluedisplay_rack",
    "eroticdungeongame:magentadisplay_rack",
    "eroticdungeongame:limedisplay_rack",
    "eroticdungeongame:cyandisplay_rack",
    "eroticdungeongame:graydisplay_rack",
    "eroticdungeongame:purpledisplay_rack",
    "eroticdungeongame:browndisplay_rack",
    "eroticdungeongame:whitedisplay_rack",
    "eroticdungeongame:blackdisplay_rack",
    "eroticdungeongame:orangedisplay_rack",
    "eroticdungeongame:bluedisplay_rack",
    "eroticdungeongame:reddisplay_rack",
    "eroticdungeongame:yellowdisplay_rack",
    "eroticdungeongame:light_graydisplay_rack"
  ]
}